OpenSync

Home Forums OpenSync Upgrading to QB Enterprise 2018

This topic contains 3 replies, has 2 voices, and was last updated by  Yudel Rosales 1 year, 1 month ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #63185

    robert3
    Participant

    We are currently running Opensync 2.0.83 and we are looking at upgrading our QB version from 15 to 18. Will we need to upgrade Opensync as well. I have seen in the forums that our current version should support 18, but have also read that it may not.

    Thanks in advance.

    #63195

    robert3
    Participant

    I am attempting to install Opensync on my local computer to test version 2.0.83 with QB Enterprise 18, but am receiving an error stating my evaluation period is up. What can I do?

    #63203

    robert3
    Participant

    So it seems version 2.0.83 is not compatible with QB 18. Is there a version of OpenSync 2.0 that is?

    #63217

    Yudel Rosales
    Keymaster

    You will have to upgrade to OpenSync v3 to support QB 2018

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.